/* Login Container (default to float:right) */
#loginContainer {
    position:relative;
}
/* Login Button */
#loginButton { 
    position:relative;
    color:#666666;
}
/* Login Box */
#loginBox {
}
/* Login Form */
#loginForm {
    position:absolute;
    top:-135px;
    right:0;
    display:none;
    z-index:29;
    width:250px; 
    border:1px solid #BBBBBB;
    background:#FFFFFF;
}
#loginForm fieldset {
    margin-bottom: 12px;
}
fieldset#body {
    padding:10px 13px;
    margin:0;
}
#loginForm #body fieldset label {
    display:block;
    margin-bottom: 6px;
}

/* Default Input */
#loginForm input {
    width:92%;
    border:1px solid #BBBBBB;
    border-radius:3px;
    padding:8px;
}
#logout {
    border: none;
    cursor: pointer;
    background: url("../images/close16x16.png")top left no-repeat;
    width: 16px;
}
